<?xml version="1.0" encoding="UTF-8"?>
<Package>
	<DisplayName>svtplay-dl Bleeding Edge</DisplayName>
	<DisplayName xml:lang="sv_SE">svtplay-dl Senaste ostabila</DisplayName>
	<DisplayName xml:lang="it_IT">svtplay-dl versione beta</DisplayName>
	<Description>Latest snapshot Use it on your own risk. svtplay-dl is an open source command-line program written in python. You can quickly download published videos from various sites to your local computer.</Description>
	<Description xml:lang="sv">Senaste Snapshot. Använd på egen risk. svtplay-dl är ett kommandoradsprogram med öppen källkod skrivet i python. Du kan snabbt ladda ner publicerade videor från olika webbplatser till din lokala dator.</Description>
	<Description xml:lang="it">Ultima versione beta. Usala a tuo rischio e pericolo. svtplay-dl è un programma a riga di comando open source scritto in python. Puoi scaricare rapidamente i video pubblicati da vari siti nel computer locale.</Description>
    <Version>4.0-2-g09843d6</Version>
	<ReleaseDate>2021-06-28</ReleaseDate>
	<Default>true</Default>
	<ForcedInstallation>false</ForcedInstallation>
</Package>
